package com.njcn.pojo.commons.runmanage;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @author hongawen
 * @date: 2020/11/3 14:33
 */
public class IntergralityData implements Serializable {

    //全网数据完整性数据
    private List<IntergralityTable> allNets= new ArrayList<>();

    //国网数据完整性数据
    private List<IntergralityTable> countryNets= new ArrayList<>();

    public List<IntergralityTable> getAllNets() {
        return allNets;
    }

    public void setAllNets(List<IntergralityTable> allNets) {
        this.allNets = allNets;
    }

    public List<IntergralityTable> getCountryNets() {
        return countryNets;
    }

    public void setCountryNets(List<IntergralityTable> countryNets) {
        this.countryNets = countryNets;
    }

    @Override
    public String toString() {
        return "IntergralityData{" +
                "allNets=" + allNets +
                ", countryNets=" + countryNets +
                '}';
    }
}
